## mystic 0.4.1

=== docs/requirements.txt ===
# Packages required to build docs
# dependencies pinned as:
# https://github.com/readthedocs/readthedocs.org/blob/master/requirements/docs.txt

alabaster==0.7.12
babel==2.9.1
docutils==0.16
imagesize==1.3.0
importlib-metadata==4.11.3
jinja2==3.1.1
markupsafe==2.1.1
packaging==21.3
pygments==2.15.0
pyparsing==3.0.8
readthedocs-sphinx-search==0.1.1
requests==2.31.0
sphinx==4.5.0
sphinx-notfound-page==0.8
sphinx-rtd-theme==1.0.0
