=== debian/changelog ===
mystic (0.4.1-1) unstable; urgency=medium

  * Initial upload (Closes: #1042442)

 -- Julian Gilbey <jdg@debian.org>  Fri, 28 Jul 2023 18:43:59 +0100
