=== debian/control ===
Source: mystic
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-dill (>= 0.3.7),
               python3-klepto (>= 0.2.4),
               python3-matplotlib,
               python3-mpmath,
               python3-numpy,
               python3-scipy <!nocheck>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-notfound-page <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-sympy
Standards-Version: 4.6.2
Homepage: https://github.com/uqfoundation/mystic
Vcs-Git: https://salsa.debian.org/python-team/packages/mystic.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mystic
Rules-Requires-Root: no
Description: Constrained nonlinear optimization
 The mystic framework provides a collection of optimization algorithms
 and tools that allows the user to more robustly (and easily) solve
 hard optimization problems for machine learning, uncertainty
 quantification and AI.  mystic gives the user fine-grained power to
 both monitor and steer optimizations as the fit processes are
 running.  Users can customize optimizer stop conditions, where both
 compound and user-provided conditions may be used.  Optimizers can
 save state, can be reconfigured dynamically, and can be restarted
 from a saved solver or from a results file.  All solvers can also
 leverage parallel computing, either within each iteration or as an
 ensemble of solvers.
 .
 mystic provides a stock set of configurable, controllable solvers
 with:
  * a common interface
  * a control handler with: pause, continue, exit, and callback
  * ease in selecting initial population conditions: guess, random, etc
  * ease in checkpointing and restarting from a log or saved state
  * the ability to leverage parallel & distributed computing
  * the ability to apply a selection of logging and/or verbose monitors
  * the ability to configure solver-independent termination conditions
  * the ability to impose custom and user-defined penalties and constraints
 .
 mystic is part of pathos, a Python framework for heterogeneous computing.

Package: python3-mystic
Architecture: all
Depends: python3-matplotlib,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: python3-pathos,
          python3-pyina
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: python-mystic-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Recommends: python3-mystic
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package contains the mystic documentation in HTML format.
Build-Profiles: <!nodoc>
