=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?mystic-@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%" \
  https://github.com/uqfoundation/mystic/tags \
  (?:.*?/)?mystic-@ANY_VERSION@@ARCHIVE_EXT@
