## mystic 0.4.2

=== debian/changelog ===
mystic (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: Fix monitoring script.
  * debian/control: Update Built-Using field for doc package.

 -- Boyuan Yang <byang@debian.org>  Thu, 01 Feb 2024 19:12:43 -0500
