=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-dill (>= 0.3.7),
-               python3-klepto (>= 0.2.4),
+               python3-dill (>= 0.3.8),
+               python3-klepto (>= 0.2.5),
                python3-matplotlib,
                python3-mpmath,
                python3-numpy,
@@ -66,6 +66,7 @@
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
 Recommends: python3-mystic
+Built-Using: ${sphinxdoc:Built-Using}
 Description: ${source:Synopsis} (documentation)
  ${source:Extended-Description}
  .
