=== debian/changelog ===
mystic (0.4.3-3) unstable; urgency=medium

  * Team upload.
  * Fix docs formatting for sphinx 8.x (closes: #1090106).

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Mar 2025 12:09:28 +0000

mystic (0.4.3-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/0002-test_collapse.py-Skip-known-problematic-test.patch:
    Skip known problematic test. (See #1066046)

 -- Boyuan Yang <byang@debian.org>  Sun, 17 Nov 2024 19:05:50 -0500

mystic (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump build-dep versions.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Nov 2024 09:57:26 -0500
