=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-dill (>= 0.3.8),
-               python3-klepto (>= 0.2.5),
+               python3-dill (>= 0.3.9),
+               python3-klepto (>= 0.2.6),
                python3-matplotlib,
                python3-mpmath,
                python3-numpy,
@@ -18,7 +18,7 @@
                python3-sphinx-notfound-page <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                python3-sympy
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/uqfoundation/mystic
 Vcs-Git: https://salsa.debian.org/python-team/packages/mystic.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mystic
