=== debian/tests/control ===
Tests: pytest
Depends: python3-all,
         python3-multiprocess,
         python3-mystic,
         python3-scipy,
         python3-sklearn
Restrictions: allow-stderr
